@charset "UTF-8";
#container {
	margin-right: auto;
	margin-left: auto;
	width: 900px;
	background-color: #918076;
}
html {
	background-repeat: repeat;
	background-image: url(Images/wallpaper.jpg);
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCC;
	text-align: center;
	text-decoration: none;
	background-color: #666;
	display: none;
}
.bodycopy {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	font-style: normal;
	background-color: #60574D;
	text-align: justify;
	padding-top: 8px;
	padding-right: 12px;
	padding-bottom: 8px;
	padding-left: 16px;
	vertical-align: top;
	color: #FFF;
}
.css {
}
a.backtotop:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
a.backtotop:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
a.backtotop:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #390;
	text-decoration: none;
}
a.backtotop:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
a.bodylinks:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
a.bodylinks:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
a.bodylinks:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F60;
	text-decoration: none;
}
a.bodylinks:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
.heading2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #3C3;
	background-color: #666;
	text-align: left;
	text-indent: 5px;
	vertical-align: middle;
	word-spacing: 1em;
	margin-top: 5px;
	padding-top: 5px;
}
.heading3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #A2BE43;
	padding-top: 10px;
	padding-bottom: 10px;
}
.sideflashcopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #FFF;
	text-align: center;
	padding: 2px;
}
.bottomimagetable {
	text-align: center;
	border-top-width: 8px;
	border-right-width: 8px;
	border-bottom-width: 8px;
	border-left-width: 8px;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}

.leftsidecopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-align: justify;
	padding: 7px;
	font-style: italic;
	vertical-align: top;
	margin-top: 12px;
}
.tabletop {
	vertical-align: top;
	margin-top: 15px;
	padding-top: 5px;
}
.contactinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}
a.bodygreylinks:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}
a.bodygreylinks:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}
a.bodygreylinks:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F60;
	text-decoration: none;
}
a.bodygreylinks:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}
.heading2a {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #F60;
	background-color: #60574D;
	text-align: left;
	vertical-align: top;
	word-spacing: 1em;
	margin-top: 5px;
	padding-top: 5px;
}
.bodycopy-small {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11.5px;
	font-style: italic;
	background-color: #5F574D;
	text-align: justify;
	padding-top: 8px;
	padding-right: 6px;
	padding-bottom: 8px;
	padding-left: 6px;
	vertical-align: top;
	color: #CCC;
}
.contactinfo-text {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
}
.heading2a {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #F60;
	background-color: #60574D;
	text-align: left;
	vertical-align: top;
	word-spacing: 1em;
	margin-top: 5px;
	padding-top: 5px;
}
.heading6 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: top;
}
.heading3b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #F60;
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: top;
}
